<?xml version="1.0" encoding="utf-8"?>
<iri>
	<menuColor>
		<color id="de_PPP" value="0x675260"/>
		<color id="de_SEQU" value="0x9933CC"/>
		<color id="ve_PERS" value="0xCA3300"/>
		<color id="ve_ECHPL" value="0x003399"/>
		<color id="ve_MOUVC" value="0x336600"/>
        
        <color id="ve_AXE" value="0x229600"/>
		<color id="ve_RACCORDF" value="0xCA3300"/>
		<color id="ve_RACCORDO" value="0xCA3300"/>
		<color id="ve_TYPETAB" value="0x003399"/>
		<color id="ve_CADRAGE_TABLEAU" value="0x9933CC"/>
        
		<color id="perso" value="0x999999"/>

        <color id="ve_LIEU" value="0x661100"/>
		<color id="ve_LIEUP" value="0xCC11AA"/>
		<color id="ve_RACCORDF" value="0xCA3300"/>
		<color id="ve_RACCORDO" value="0xCA3300"/>
		<color id="ve_TYPETAB" value="0x003399"/>
		<color id="ve_CADRAGE_TABLEAU" value="0x9933CC"/>

		
		<color label="Lieu" value="0x003399"/>
		<color label="Lieu (précision)" value="0x9933CC"/>
		<color label="Sujet" value="0x003399"/>
		<color label="Type image" value="0x336600"/>
		<color label="Dialogue" value="0xCA3300"/>
		<color label="Plan par plan" value="0x675260"/>
		<color label="Séquences" value="0x9933CC"/>
		<color label="Personnages" value="0xCA3300"/>
		<color label="Echelle de plan" value="0x003399"/>
		<color label="Mouvement de caméra" value="0x336600"/>
		<color label="perso" value="0x999999"/>
	</menuColor>
</iri>